use_local_jquery-1.0 for UliCMS 2017.1

Don't click this link